Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Unicode-Japanese
Upstream-Contact: YAMASHINA Hio <hio@cpan.org>
Source: https://metacpan.org/release/Unicode-Japanese

Files: *
Copyright: 2001-2008, SANO Taku <mikage@ymir.co.jp>
 2001-2008, YAMASHINA Hio <hio@cpan.org>
License: Artistic or GPL-1+

Files: win32/resource.h win32/Japanese.rc t/wavedash.t t/illegal.t
Copyright: 2003-2004, YMIRLINK, Inc.
License: Artistic or GPL-1+
Comment: some of these files do not mention licensing information,
 however, they are authored by YAMASHINA Hio, so it is assumed that
 it is licensed under the same terms as the rest of the package

Files: debian/*
Copyright: 2001-2008, Tatsuki Sugiura <sugi@nemui.org>
 2010, Jonathan Yu <jawnsy@cpan.org>
 2012, Florian Schlichting <fschlich@zedat.fu-berlin.de>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of version 1 of the Artistic License
 can be found in `/usr/share/common-licenses/Artistic'

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'
